/*.pid-0612cc36-7f7d-4211-9264-d016c693b808{position:absolute;width:100%} */
/*@media screen and (max-width: 768px){*/
    /*.pid-0612cc36-7f7d-4211-9264-d016c693b808{position:relative;} */
/*}*/

/*.pid-0612cc36-7f7d-4211-9264-d016c693b808 .gp-header15 .gp-top .gp-logo{*/
/*    max-width:776px;*/
/*    padding-left:44px;*/
/*    padding-right:44px;*/
/*    margin-right:44px;*/
/*}*/
/*头部小尺寸logo样式*/
/*@media screen and (max-width: 640px){*/
/*    .gp-header15 .gp-top .gp-logo{*/
/*        padding-left:24px;*/
/*        padding-right:0px !important;*/
/*        margin-right:44px !important;*/
/*        }*/
/*}*/

.pid-0612cc36-7f7d-4211-9264-d016c693b808 .gp-header15 .gp-top .gp-logo {
    
}

.pid-991b97d7-b1bb-4b56-8319-4c64044b2e4a{}



/*banner交互效果去掉*/
.gp-img-responsive img:hover {
    transform: unset;
    opacity: 1;
}

.pid-a8fba9de-5205-4ed8-81b3-6b851d020328{}



/*背景白色*/
.pid-a8fba9de-5205-4ed8-81b3-6b851d020328 .row{
    /*background:rgba(255,255,255,.2);*/
    /*border-radius:16px;*/
}

.pid-bec39d53-929d-4e18-9cba-f5628e253084{}



/*列表背景*/
.block-list211 a {
    display: block;
    /*background:rgba(255,255,255,.2);*/
    /*border-radius:16px;*/
    /*box-shadow: 0px 5px 9.2px 0.8px rgba(0, 0, 0, 0.0);*/
}



/*时间图标隐藏*/
.block-list211 a .gpArticleDate::before{
    display:none !important;
}
/*时间上间距*/
.block-list211 a .gpArticleDate{
    padding-top:20px;
}

.pid-561c9248-638f-4e56-bff3-8ccb3a0b6b43{}



/*文字部分隐藏*/
.pid-561c9248-638f-4e56-bff3-8ccb3a0b6b43 .gp-title93 > div .info{
    display:none;
}



/*描边颜色*/
.pid-561c9248-638f-4e56-bff3-8ccb3a0b6b43 .gp-title93 > div{
    padding:0px;
}
/*交互效果*/
.pid-561c9248-638f-4e56-bff3-8ccb3a0b6b43 .gp-title93 > div:hover {
    transform: translate(0px, -10px);
}


.pid-3e887014-bc0d-41e3-a497-ae2809724e4d.gpArticleTitle{height:auto !important;line-height:1.6 !important;max-height:201px !important;-webkit-line-clamp:7 !important;}@media screen and (max-width:996px){.sm-pid-3e887014-bc0d-41e3-a497-ae2809724e4d.gpArticleTitle{height:auto !important;line-height:1.6 !important;max-height:179px !important;-webkit-line-clamp:7 !important;}}@media screen and (max-width:767px){.xs-pid-3e887014-bc0d-41e3-a497-ae2809724e4d.gpArticleTitle{height:auto !important;line-height:1.6 !important;max-height:156px !important;-webkit-line-clamp:7 !important;}}@media screen and (max-width:480px){}.pid-3e887014-bc0d-41e3-a497-ae2809724e4d.gpArticleSummary{height:auto !important;line-height:1 !important;max-height:204px !important;-webkit-line-clamp:7 !important;}@media screen and (max-width:996px){.sm-pid-3e887014-bc0d-41e3-a497-ae2809724e4d.gpArticleSummary{height:auto !important;line-height:1 !important;max-height:180px !important;-webkit-line-clamp:7 !important;}}@media screen and (max-width:767px){.xs-pid-3e887014-bc0d-41e3-a497-ae2809724e4d.gpArticleSummary{height:auto !important;line-height:1.7 !important;max-height:142px !important;-webkit-line-clamp:7 !important;}}@media screen and (max-width:480px){}
.pid-b10acb3e-612d-425b-81bf-54137189d605.gpArticleSummary{height:auto !important;line-height:1.6 !important;max-height:82px !important;-webkit-line-clamp:3 !important;text-align: justify;}@media screen and (max-width:996px){.sm-pid-b10acb3e-612d-425b-81bf-54137189d605.gpArticleSummary{height:auto !important;line-height:1.6 !important;max-height:73px !important;-webkit-line-clamp:3 !important;}}@media screen and (max-width:767px){.xs-pid-b10acb3e-612d-425b-81bf-54137189d605.gpArticleSummary{height:auto !important;line-height:1.6 !important;max-height:63px !important;-webkit-line-clamp:3 !important;}}@media screen and (max-width:480px){.xxs-pid-b10acb3e-612d-425b-81bf-54137189d605.gpArticleSummary{height:auto !important;line-height:1.6 !important;max-height:76px !important;-webkit-line-clamp:3 !important;}}
